Subject: RE: Buffalo Power Company LLC - Gas Turbine Power Plant Project
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 09:23:43 -0700 (PDT)

Mark,

	I am committed to a meeting in Seattle with the Western Governors and the FERC on November 1 and 2 respectively.  The next meeting of the Wyoming Energy Commission is on November 12-13 in Evanston and a meeting in Spokane on the 15th, leaving the 14th open.  I know that is beyond your two week window, but it would be the best time for me.  

Steve

 -----Original Message-----
From: 	Whitt, Mark  
Sent:	Friday, October 19, 2001 3:51 PM
To:	Walton, Steve; Kaufman, Paul; Calger, Christopher F.
Cc:	Tycholiz, Barry; Bump, Dan J.
Subject:	Buffalo Power Company LLC - Gas Turbine Power Plant Project 

ENA and Crestone (Northern Border's non-regulated affiliate) met with a group of developers and Joe Meyer, Secretary of State in Wyoming, who have proposed to build a 200 MW power plant (expandable to 500 MW) in the Powder River basin of Wyoming.  Their "angle" is that the existing utility, Powder River Electric Coop, cannot meet the demand for electricity and the necessary distribution infrastructure to maintain the pace of development in the Coal Bed Methane BOOM that is happening in the basin.  

As you may or may not know, Enron has been very involved in this Coal Bed Methane play since 1998.  ENA is the largest purchaser of 3rd party gas in the basin and Crestone is the largest non-producer gathering company in the basin.  Crestone has a gathering trunkline located near their proposed site.  The developers will be filing a petition to remove this area from the COOP's certificated territory in the next couple of weeks.

There are obviously regulatory issues revolving around their ability to gain access to this "retail" market and the project would not be economically feasible as a merchant plant in the wholesale market.  However, they seem to have some political backing.

These developers recognize that they need Enron's assistance in developing this project on three main fronts:

1.  Power Marketing and Project development
2.  Gas Supplies and Pipeline access
3.  Regulatory and Transmission expertise

Given the fact that Joe Meyer is the early favorite to be the next Wyoming Governor and we are trying to work well with the State of Wyoming, and we have a natural competitive advantage in this market from a gas supply and pipeline perspective, I would like to pursue this opportunity a little further.

Therefore, I am wondering if I could get a Sr. Commercial Power Representative and a Regulatory Representative (Steve Walton would be good since he will be on the Wyoming Energy Commission), to attend a meeting in Denver with myself and the Crestone representatives sometime in the next 2 weeks.

Please give me a call and I can elaborate on the opportunity or answer your questions.  I don't want to make this email a novel!

Thanks a lot.

303-575-6473